# Title for normal startup
title.startup=6

# Title for bootloader
title.bootloader=2

# Title for normal startup when updater download is cancelled
title.normalPlayback=0

# Title for Universal Updater
title.updater=57

# Title for BD-Live center
title.bdlc=67

# Title for pre roll playback. Set to -1 if pre roll is not available or needs to be disabled
title.preroll=73

# Title BDLC jumps to when sending from any community features inbox
title.bdlcToMenu=50

# Time limit in milliseconds for pre roll package zip extraction before pre roll is skipped completely
extraction.timeout.preroll=9000

# The Pre Roll Disc ID should always be set to the normal on-disc DiscID
# (contained within id.bdmv) with only the leading 4 digits set to “4321” instead of “0000”.

discid.preroll=43216666-0000-0000-0032-303439393132
orgid.preroll=7fff5553

# The Updater Disc ID for BDLC 2.0 should always be set to the normal on-disc DiscID 
# (contained within id.bdmv) with only the leading 4 digits set to “2468” instead of “0000”.

discid.updater=24686666-0000-0000-0032-303439393132
orgid.updater=7fff5553
